<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JS Dom</title>
</head>

<body>
	<span id="label-full-name">Full Name:</span>
	<h3 id="full-name-display">Full Name</h3>
	<span id ="label-first-name">First Name:</span>
	<br>
	<input type="text" id="txt-first-name"/>
	<br>
	<span id="label-last-name">Last Name:</span>
	<br>	
	<input type="text" id="txt-last-name"/>
	<br>
	<button id="submit-btn">Submit</button>

	<script type="text/javascript" src="./index.js"></script>


</body>
</html>